#mm0 {
  margin-bottom: 10px;
  display: block; text-align: center; width: 100%;
  background: #AB1010;
  font-size: 16px;
  color: #fff;
  font-weight: bold;	
}

/** 

Note: Design for a width of 768px

**/

@media only screen and (min-width: 768px) and (max-width: 959px) {

.page-node .field-name-field-image img {
  width: 490px;
  height: auto;	
}

.page-node .field-name-field-video iframe {
  width: 490px;
  height: 300px;	
}

.node .content img {
  max-width: 450px;
  max-height: auto;	
}
	
/* SLIDESHOW 
--------------------------------------------------------------------------*/

.view-slideshow .views_slideshow_main {	
  height: 240px;
}


.view-slideshow .views_slideshow_main .views-field-field-image img, .view-slideshow .views_slideshow_main .views-field-field-video img {
  width: 492px;
  height: auto;
}

.view-slideshow .views_slideshow_main .views-field-title {
  width: 450px;
}


.view-slideshow .views_slideshow_main .views-field-body {
  width: 450px; 
  top:130px;
  font-size: 11px;
}
.rows-first {width: 430px; float: none; margin-right: 0px; clear: both; margin-bottom: 20px;}
.rows-other {width: 280px; float: none; margin-top: 20px;}
.view-header {width: 100%; float: none; clear: both; margin-bottom: 20px; }
#user-menu {width: 100%;background: #AB1010}
#user-menu ul.menu li a {padding: 0 10px; margin: 0px 0px;}
#block-simpleads-ad-groups-65 img {width: 350px; height: auto; max-width: 100%; float: right; margin-bottom: 10px; margin-top: 10px;}
.site-logo img {width: 380px; height: auto;}

#menu-15-1 a, .menu-15-1 a {background: #000; color: #fff; margin-left: 0px; margin-right: 0px;}
#menu-422-1 a, .menu-422-1 a {background: #000; color: #fff; margin-left: 0px;margin-right: 0px;}
.rss {display: none;}
/* Line 71 */
.container_12 .grid_5
{
  width: 220px;
}


.container_12 .grid_5
{
  width: 220px;
}/* Slideshow controls */

.view-slideshow .views-slideshow-controls-bottom .views-field-field-image img, .view-slideshow .views-slideshow-controls-bottom .views-field-field-video img {
  width: 54px;
  height: 35px;
}

/* Video Featured */

.view-featured-view iframe {
  width: 195px;	
  height: 120px;
}
	
}

/** 
Note: Design for a width of 300px
**/

@media only screen and (max-width: 767px) {	

.main-content-wrapper {
    margin-top: 0px;
}

.node-teaser .field-name-field-image img {
  float: none;
  margin: 0 0 20px 0;
}

.node-teaser .node-content-wrapper {
  margin-left: 0px;
}

.node-teaser .field-name-field-video iframe {
  float: none;
  width: 240px;
  height: 160px;
  margin: 0 0 20px 0;
}

.page-node .field-name-field-image img {
  width: 300px;
  height: auto;	
}
#block-simpleads-ad-groups-65 img {width: 350px; height: auto; max-width: 100%; float: right; margin-bottom: 10px; margin-top: 10px;}
.page-node .field-name-field-video iframe {
  width: 300px;
  height: 200px;	
}

.node .content img {
  max-width: 240px;
  max-height: auto;	
}

.rows-first {width: 240px; float: none; margin-right: 0px; clear: both; margin-bottom: 20px;}
.rows-first img {width: 300px; height: auto;}
.rows-other {width: 240px; float: none; margin-top: 20px;}
.view-header {width: 100%; float: none; clear: both; margin-bottom: 20px; }
#postscript {display: none;}
.view-frontpage .views-field-body {width: 300px;}
.view-frontpage img {width: 300px; height: auto;}
#main-menu, #user-menu {display:none;}
/* SLIDESHOW 
--------------------------------------------------------------------------*/

.social-links li a {
  padding-left: 0px;
  padding-right: 1px;
}

.view-slideshow .views_slideshow_main {	
  height: 145px;
}


.view-slideshow .views_slideshow_main .views-field-field-image img, .view-slideshow .views_slideshow_main .views-field-field-video img {
  width: 300px;
  height: auto;
}

.view-slideshow .views_slideshow_main .views-field-title {
  width: 260px;
}

.view-slideshow .views_slideshow_main .views-field-body {
  display: none;
}


/* Slideshow controls */

.view-slideshow .views-slideshow-controls-bottom .views-field-field-image img, .view-slideshow .views-slideshow-controls-bottom .views-field-field-video img {
  width: 22px;
  height: 15px;
}

/* Video Featured */

.view-featured-view iframe {
  width: 260px;	
  height: 180px;
}

	
}

/** 
Note: Design for a width of 420px
**/

@media only screen and (min-width: 480px) and (max-width: 767px) {

.node .content img {
  max-width: 380px;
  max-height: auto;	
}
	
.node-teaser .field-name-field-image img {
  float: left;
  margin: 0 20px 0 0;
}

.node-teaser .node-content-wrapper {
  margin-left: 180px;
}	

.video .node-teaser .node-content-wrapper {
  margin-left: 0px;
}	

.node-teaser .field-name-field-video iframe {
  float: none;
  width: 360px;
  height: 220px;
  margin: 0 0 20px 0;
}

.page-node .field-name-field-image img {
  width: 418px;
  height: auto;	
}

.page-node .field-name-field-video iframe {
  width: 418px;
  height: 300px;	
}

.rows-first {width: 418px; float: none; margin-right: 0px; clear: both; margin-bottom: 20px;}
.rows-first img {width: 418px;}
.rows-other {width: 418px; float: none; margin-top: 20px;}
.view-header {width: 100%; float: none; clear: both; margin-bottom: 20px; }
#postscript {display: none;}
.view-frontpage .views-field-body {width: 418px;}
.view-frontpage img {width: 418px; height: auto;}
#main-menu, #user-menu {display:none;}

/* SLIDESHOW 
--------------------------------------------------------------------------*/

.view-slideshow .views_slideshow_main {	
  height: 200px;
}


.view-slideshow .views_slideshow_main .views-field-field-image img, .view-slideshow .views_slideshow_main .views-field-field-video img {
  width: 420px;
  height: auto;
}

.view-slideshow .views_slideshow_main .views-field-title {
  width: 380px;
}


.view-slideshow .views_slideshow_main .views-field-body {
}


/* Slideshow controls */

.view-slideshow .views-slideshow-controls-bottom .views-field-field-image img, .view-slideshow .views-slideshow-controls-bottom .views-field-field-video img {
  width: 42px;
  height: 25px;
}

/* Video Featured */

.view-featured-view iframe {
  width: 380px;	
  height: 220px;
}
	
}

